{
  "name": "{{ agave.appsPrefix }}-htslib-index-compress-vcf-gf2",
  "version": "1.10.2.02",
  "label": "Index and compress a VCF file",
  "defaultNodeCount": 1,
  "defaultMemoryPerNode": 1,
  "defaultProcessorsPerNode": 1,
  "executionType": "HPC",
  "parallelism": "SERIAL",
  "checkpointable": false,
  "executionSystem": "{{ agave.executionSystem }}",
  "deploymentPath": "{{ agave.appsDir }}/htslib-index-compress-vcf-gf2-1.10.2-02",
  "deploymentSystem": "{{ agave.deploymentSystem }}",
  "templatePath": "htslib-index-compress-vcf-gf2.sh",
  "testPath": "test/test.sh",
  "inputs": [
    { "id": "input",
      "value": {
        "required": true,
        "default": ""
      }
    }
  ],
  "parameters": [
    { "id": "output",
      "value": {
        "required": true,
        "type": "string"
      }
    },
    { "id": "exec_method",
      "value": {
        "required": true,
        "default": "auto",
        "type": "string"
      }
    },
    { "id": "exec_init",
      "value": {
        "required": true,
        "default": "",
        "type": "string"
      }
    }
  ]
}